gluegen.build.version=2.3.2-rc-20150819
gluegen.build.number=885
gluegen.build.id=2015-08-19_06-09-05
gluegen.build.branch=origin/master
gluegen.build.commit=b4ad01b53421a58ccfe7028a520cf3e06d6b6742
jogl.build.version=2.3.2-rc-20150821
jogl.build.number=1425
jogl.build.id=2015-08-21_03-53-53
jogl.build.branch=origin/master
jogl.build.commit=1d71a21d9d1da21c555207d30d202f724ae269f2
